{
  "alfredsnippet" : {
    "snippet" : "cat << EOF | sudo tee myfile\n…\nEOF",
    "uid" : "CFC498FC-0A03-44DA-A614-37E5D11ADB11",
    "name" : "Create and Write Content to a File Named \"myfile\" Using sudo",
    "keyword" : "EOF"
  }
}